## libclass-mix-perl 0.005

=== debian/changelog ===
libclass-mix-perl (0.005-1) unstable; urgency=low

  [ Xavier Guimard ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Imported Upstream version 0.005
  * Update source format to 3.0 (quilt)
  * Remove README from docs
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update debian/copyright (years and format)
  * Add libparams-classify-perl in dependencies
  * Update description
  * Add libtest-pod-perl and libtest-pod-coverage-perl in dependencies
  * Remove libmodule-build dependency

  [ gregor herrmann ]
  * Make short description a noun phrase.

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 23 Dec 2012 16:43:28 +0100

libclass-mix-perl (0.003-1) unstable; urgency=low

  * Initial Release (closes: Bug#575338).

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 24 Mar 2010 17:12:16 -0700
