=== debian/control ===
Source: libclass-mix-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
 Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libparams-classify-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-mix-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-mix-perl.git
Homepage: http://search.cpan.org/dist/Class-Mix/

Package: libclass-mix-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libparams-classify-perl
Description: Perl module for dynamic class mixing
 Class::Mix dynamically generates `anonymous' classes with specified
 inheritance. This is useful where an incomplete class requires use
 of a mixin in order to become instantiable.
