=== debian/watch ===
version=3
http://search.cpan.org/dist/Class-Mix/   .*/Class-Mix-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
