=== debian/control ===
Source: libclass-mix-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libparams-classify-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-mix-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-mix-perl.git
Homepage: https://metacpan.org/release/Class-Mix

Package: libclass-mix-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparams-classify-perl
Description: Perl module for dynamic class mixing
 Class::Mix dynamically generates `anonymous' classes with specified
 inheritance. This is useful where an incomplete class requires use
 of a mixin in order to become instantiable.
