=== debian/watch ===
version=4
https://metacpan.org/release/Class-Mix   .*/Class-Mix-v?@ANY_VERSION@@ARCHIVE_EXT@$
